a:link {
	text-decoration: none;
}
a:hover {
	color: FFE88A;
	text-decoration: none;

}
.text {
	font-family: "Trebuchet MS", Verdana, Tahoma, Arial;
	font-size: 12px;
}
.text11 {

	font-family: "Trebuchet MS", Verdana, Tahoma, Arial;
	font-size: 11px;
}
.Title {
	font-family: "Trebuchet MS", Verdana, Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFE88A;

}
.Scrolltext {
	font-family: "Trebuchet MS", Verdana, Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #F00;
}
a:visited {
	color: FFE88A;
	text-decoration: none;
}

.menuputih {
	font-family: "Trebuchet MS", Verdana, Tahoma, Arial;
	font-size: 11px;
	color:#FFF;
}
